RPM Package Manager Signature Verification Insufficient User Feedback Weakness

Bugtraq ID: 5594
Class: Environment Error
CVE:
Remote: Yes
Local: No
Published: Aug 29 2002 12:00AM
Updated: Aug 29 2002 12:00AM
Credit: Published by Andrew Griffiths <andrewg@d2.net.au>.
Vulnerable: Redhat RPM 4.0.4
Redhat RPM 4.0.3
Redhat RPM 4.0.2 -7x
+ Redhat Linux 7.2
+ Redhat Linux 7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus